@import url(https://fonts.googleapis.com/css?family=Nothing+You+Could+Do);

@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
center, input,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
	outline: 0 none;
	list-style-type: none;
	font-weight: normal;
}

/*-------------------------start WEBFONT------------------*/
@font-face {
    font-family: 'CalibriBold';
    src: url('../webfonts/calibri-bold2-webfont.eot');
    src: url('../webfonts/calibri-bold2-webfont.eot?iefix') format('eot'),
         url('../webfonts/calibri-bold2-webfont.woff') format('woff'),
         url('../webfonts/calibri-bold2-webfont.ttf') format('truetype'),
         url('../webfonts/calibri-bold2-webfont.svg#webfont82CYbeKD') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url('../webfonts/calibri-webfont.eot');
    src: url('../webfonts/calibri-webfont.eot?iefix') format('eot'),
         url('../webfonts/calibri-webfont.woff') format('woff'),
         url('../webfonts/calibri-webfont.ttf') format('truetype'),
         url('../webfonts/calibri-webfont.svg#webfont6pwxJ1nh') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'zapf';
    src: url('../webfonts/zapf-ultra-webfont.eot');
    src: url('../webfonts/zapf-ultra-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/zapf-ultra-webfont.woff') format('woff'),
         url('../webfonts/zapf-ultra-webfont.ttf') format('truetype'),
         url('../webfonts/zapf-ultra-webfont.svg#zapf_humanist_601_ultraRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*-------------------------end WEBFONT------------------*/
body
{
	background: #fff;
	font-family: 'Calibri';
	color: #8e959c;
	font-size: 15px;
	padding-top: 5px;
}

.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  
.clear
{
	clear: both;
}
.left
{
	float: left;
}
.right
{
	float: right;
}

hr
{
	border: 1px solid #ddd;
	clear: both;
	height: 0;
	width: 960px;
}

.row { width: 960px; max-width: 100%; min-width: 960px; margin: 0 auto; }
.row:before, .row:after { content: ""; display: table; }
.row:after { clear: both; }

.long-row
{
	width: 990px !important;
}

	.long-row .columns
	{
		padding: 0 2% 0 4%; 	
	}
.columns
{
	float: left; 
	min-height: 1px; 
	padding: 0 2%; 
	position: relative;
}

.full
{
    width: 100%;
} 
.full-important
{
	width: 100% !important;
}
.one
{
    width: 73%;
}
 
.two
{
	width: 46%;
}

.three
{
	width: 29%;
}

.four
{
    width: 25%;
}
.two-and-half
{
    width: 65%;
}

.centered, .center
{
	text-align: center;
}
p
{
	margin-bottom: 20px;
	line-height: 24px;
}
.width290
{
    width: 290px;
}
/*-------------------------------------
    PADDINGS
--------------------------------------*/    
.p0
{
    padding: 0 !important;
}

.pb0
{
    padding-bottom: 0 !important;
}

.pt0
{
    padding-top: 0 !important;     
}

.pt10
{
    padding-top: 10px !important;
}

.pt40
{
    padding-top: 40px !important;
}

.pl15
{
    padding-left: 15px;
}

.pl20
{
    padding-left: 20px;
}

.pl80
{
    padding-left: 90px;
}

.pb20
{
    padding-bottom: 20px;
}

/*-------------------------------------
    MARGINS
--------------------------------------*/   
.m0
{
    margin: 0 !important;
}
.mt-25
{
    margin-top: -25px !important;
}
.mt10
{
	margin-top: 10px !important;
}
.mt15
{
    margin-top: 15px;
}  
.mt20
{
    margin-top: 20px;
}  
.mt40
{
    margin-top: 40px;
} 
.mt50
{
    margin-top: 50px;
}   
.mr0
{
    margin-right: 0 !important;
}
.ml0
{
    margin-left: 0 !important;
}
.ml60
{
	margin-left: 60px;
}
.ml65
{
    margin-left: 65px;
}
.ml100
{
    margin-left: 100px;
}
 
.mb0
{
	margin-bottom: 0 !important;
} 

.mtb20
{
	margin-top: 20px;
	margin-bottom: 25px !important;
}
/*------------------------------------
	FORMS
-------------------------------------*/
form div
{
	position: relative;
}
    form#login div label
    {
	    position: absolute;
	    top: 0;
	    left: 0;
    }
    
    form#login div label.error
    {
        display: block;
        position: relative;
        color: #535454;
        font-size: 12px;
        *font-size: 11px;
        margin-top: 10px;
        text-transform: none;
        width: 135px;
        font-family: 'Calibri';
    }
/*-------------------------------------
	HEADER
-------------------------------------*/
.login
{
	background: #707070;
	padding: 10px 0;
}
.login form
{
	float: right;
}
.login form div 
{
	float: left;
	margin-right: 15px;
}
.login form div div 
{
	float: none;
	margin-right: 0;
}
.login form input[type="text"], .login form input
{
	height: 25px;
	line-height: 25px;
	background: #979797;
	border: 0 none;
	outline: none;
	color: #d8dee3;
	padding: 0px 5px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    margin: 0;
    width: auto;
}
.login form input[type="text"], .login form input[type="password"]
{
	width: 135px !important;
}
.login form div label
{
	height: 25px;
	line-height: 25px;
	padding: 0px 5px;
	color: #d8dee3;
	text-transform: uppercase;
    font-size: 16px;
    width: auto;
}
.login form input[type="submit"]
{
	height: 25px;
	line-height: 25px;
	border: 0 none;
	outline: none;
	background: #fff;
	color: #333;
	cursor: pointer;
	padding: 0px 10px;
}
.login form input[type="submit"]:hover
{
	background: #222;
	color: #ccc;
}
.login form a
{
	color: #ccc;
	font-size: 13px;
	line-height: 25px;
}
.login form a:hover
{
	color: #fff;
}
/*-------------------------------
	MAIN NAV
--------------------------------*/
.logo
{
	font-family: 'zapf';
	font-size: 22px;
	line-height: 50px;
	color: #fff;
	display: block;
}
.logo span
{
	color: #9cd20c;
}
.register-btn
{
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding: 0px 10px;
	background: #7ebd26;
	display: block;
	font-family: 'Arial';
	font-weight: bold;
	margin: 12px 0 12px 15px;
	line-height: 26px;
	
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
}
.register-btn:hover
{
	background: #9cd20c;
}
.main-nav
{
	background: #2f353e;
	height: 50px;
}
.main-nav ul
{
	float: left;
}
	.main-nav ul li 
	{
		float: left;
		position: relative;
	}
.main-nav ul li.active
{
	background: url(../images/arrow-active.png) no-repeat center bottom transparent;
}
.main-nav ul li a
{
	text-transform: uppercase;
	color: #ebebeb;
	padding: 0px 12px;
	line-height: 42px;
	margin: 4px auto;
	display: block;
    text-decoration: none;
}
.main-nav ul li.no-dd a:hover, .main-nav ul li.no-dd:hover a
{
	background: transparent;
}
.main-nav ul li a:hover, .main-nav ul li:hover a 
{
	background: #626f78;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-o-border-radius: 10px 10px 0px 0px;
}
.main-nav ul li:hover ul
{
	display: block;
}
.main-nav ul li ul
{
	display: none;
	position: absolute;
	left: 0;
	top: 45px;
	padding: 10px 35px 35px 10px;
	background: #626f78;
	border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
	-webkit-border-radius: 0px 10px 10px 10px;
	-o-border-radius: 0px 10px 10px 10px;
    z-index: 99; 
}
.main-nav ul li ul li
{
	float: none;
	height: inherit;
	margin-bottom: 4px;
	position: relative;
}
.main-nav ul li ul li div.left-hover-text
{
	position: absolute;
	background: rgba(0,0,0,0.5);
	padding: 5px 0 5px 10px;
	color: #fff;
	right: 0px;
	left: -272px;
	top: 50%;
	font-size: 12px;
	display: none;
	z-index: 999;
	width: 232px;
	min-height: 50px;
	margin-top: -30px;
	line-height: 16px;
}

	.main-nav ul li ul li div.left-hover-text i
	{
		width: 0;
		height: 0;
		display: block;
		position: absolute;
		right: -60px;
		top: 0;
		border-bottom: 30px solid transparent;
		border-left: 30px solid rgba(0,0,0,0.5);
		border-top: 30px solid transparent;
		border-right: 30px solid transparent;
	}
	
.main-nav ul li ul li div.right-hover-text
{
	position: absolute;
	background: rgba(0,0,0,0.5);
	padding: 5px 0 5px 10px;
	color: #fff;
	right: -212px;
	top: 50%;
	font-size: 12px;
	display: none;
	z-index: 999;
	width: 160px;
	min-height: 50px;
	margin-top: -30px;
	line-height: 16px;
}
	.main-nav ul li ul li div.right-hover-text i
	{
		width: 0;
		height: 0;
		display: block;
		position: absolute;
		left: -60px;
		top: 0;
		border-bottom: 30px solid transparent;
		border-right: 30px solid rgba(0,0,0,0.5);
		border-top: 30px solid transparent;
		border-left: 30px solid transparent;
	}

.main-nav ul li ul li:hover div
{
	display: block;
}

.main-nav ul li ul li a, .main-nav ul li:hover ul a
{
	text-transform: none;
	white-space: nowrap;
	line-height: 13px;
	padding: 6px 15px;
	background: #74838d;
	color: #ebebeb;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	font-size: 12px;
}
.main-nav ul li ul li a:hover
{
	background: #454f55;
	color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}
.main-nav ul li ul li.title-li
{
	text-transform: uppercase;
	color: #fff;
	border-radius: 5px 5px 5px 0px;
	-moz-border-radius: 5px 5px 5px 0px;
	-webkit-border-radius: 5px 5px 5px 0px;
	-o-border-radius: 5px 5px 5px 0px;
	height: 35px;
	line-height: 35px;
	margin: auto -25px 5px -25px;
	padding-left: 25px;
	*padding-right: 35px;
}
.main-nav ul li ul li.title-li span
{
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	left: 0;
	bottom: -10px;
	border-left: 15px solid transparent;
	border-right: 0px solid transparent;
	border-top-width: 10px;
	border-top-style: solid;
}
.aqua
{
	background: #6dcff6;
}
.aqua span
{
	border-top-color: #539ebc;
}
.purple
{
	background: #a286c0;
}
.purple span
{
	border-top-color: #5e4d6f;
}
.orange
{
	background: #f36523;
}
.orange span
{
	border-top-color: #8a3a15;
}
.yellow
{
	background: #f7941d;
}
.yellow span
{
	border-top-color: #7f4810;
}
.lightgreen
{
	background: #c8da6d;
}
.lightgreen span
{
	border-top-color: #808d4e;
}
.gray
{
	background: #acacac;
}
.gray span
{
	border-top-color: #ccc;
}
.blue
{
	background: #00adef;
}
.blue span
{
	border-top-color: #0c89b9;
}

.pink
{
	background: #F26D7E;
}

.pink span
{
	border-top-color: #564965;
}
/*------------Colour Text-------------*/
.blue-text
{
    color: #00adef;
}
    .blue-text:hover
    {
        color: #00a7e6;    
    }
    
.brown-text
{
    color: #b7b487;
}
    .brown-text:hover
    {
        color: #afac81;
    }
/*----------END Colour Text-------------*/  

.main-nav ul li:hover .megamenu-holder
{
	display: block;
}
.main-nav ul li .megamenu-holder
{
	background:none no-repeat 228px 50px #626f78; /*url(../images/border.png)*/
	display: none;
	position: absolute;
	left: 0;
	top: 45px;
	width: 475px;
    z-index: 999;
	border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;
	-webkit-border-radius: 0px 10px 10px 10px;
	-o-border-radius: 0px 10px 10px 10px;
}
.main-nav ul li .megamenu-holder ul
{
	background: transparent;
	position: relative;
	display: block;
	top: auto;
	left: auto;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}
.main-nav ul li .megamenu-holder ul li p
{
	text-align: center;
	padding: 10px 0px;
	letter-spacing: -1px;
	font-size: 13px;
	color: #ccc;
}
.main-nav ul li .megamenu-holder ul li a
{
	text-align: right;
	margin: auto;
	width: 90%;
	display: inline-block;
	*width: 145px;
}
.main-nav ul li .megamenu-holder ul li.title-li a
{
	text-align: inherit;
	width: inherit;
	display: inherit;
	margin: auto;
	text-transform: inherit;
	white-space: inherit;
	line-height: inherit;
	padding: 0px;
	background: inherit;
	color: inherit;
	border-radius: inherit;
	font-size: inherit;
	text-decoration: underline;
}
.main-nav ul li .megamenu-holder ul li a span
{
	float: left;
	text-align: left;
	white-space: normal;
	display: block;
	width: 120px;
}
.main-nav ul li .megamenu-holder ul.right
{
	padding-left: 30px;
	margin-left: 10px;
	/*border-left: 2px solid #454f55;*/
}
.main-nav ul li .megamenu-holder ul.right li.title-li
{
	padding: 0;
	text-align: center;
	margin: auto -25px 5px -15px;
	border-radius: 5px 5px 5px 0;
	-moz-border-radius: 5px 5px 5px 0;
	-webkit-border-radius: 5px 5px 5px 0;
	-o-border-radius: 5px 5px 5px 0;
	*padding: 0 15px;
}

/*-----------------------------------
	SLOGEN
------------------------------------*/
.slogen
{
	background: url(../images/bg-green.png) repeat-x left top transparent;
	height: 112px;
	padding-top: 81px;
}
.slogen h2
{
	font-size: 43px;
	font-family: 'zapf';
	color: #fff;
	text-shadow: 0px 1px 1px #85b700;
	background: url(../images/slogen-img.png) no-repeat right bottom transparent;
	height: 112px;
	line-height: 90px;
}

/*-----------------------------------
	HOME PAGE START
------------------------------------*/
#content .row
{
	padding: 40px 0;
}
h3
{
	font-size: 30px;
	color: #626262;
	font-family: 'CalibriBold';
	margin-bottom: 25px;
}
    h3 span
    {
	    color: #9cd20c;
    }
    h3 img
    {
	    float: right;
	    margin: -20px 0 20px 0;
    }
    
.icon_header
{
    display: table;
    clear: both;
}    
    .icon_header img
    {
        float: left;
        margin-left: -90px;    
    } 
    
    .icon_header h3
    {
        padding-top: 15px;
    }
    
.left_icon_header
{
    display: table;    
}    
    .left_icon_header img
    {
        float: right;
        margin-left: 35px;    
    } 
    
    .left_icon_header h3
    {
        padding-top: 15px;
    }
        
.big_icon_header
{
    display: table;
    clear: both;
    width: 100%;
}    
    .big_icon_header img
    {
        float: left;
        margin-left: -130px;    
    } 
    
    .big_icon_header h3
    {
        padding-top: 45px;
    }
        
h4
{
	font-family: 'CalibriBold';
	margin-bottom: 25px;
	font-size: 16px;
	color: #626262;
}
    h4 span
    {
        color: #9cd20c;
    }
    
.three h5
{
    color: #2f353e;
    font-family: Arial;
    font-weight: bold;
    font-size: 18px;
    padding: 25px 0 10px 0;
	min-height: 66px;
}
.technical-manuals .three h5
{
	width: 160px;
}     
.mb20
{
	margin-bottom: 20px;
}
.steps-3 p
{
	margin-bottom: 25px;
	clear: both;
}
    .steps-3 p img
    {
	    float: left;
	    margin: 0 15px 45px 0;
    }

.steps-3-small
{
    margin-top: 10px;
    padding-right: 10px !important;
}  
  
    .steps-3-small p
    {
        clear: both;
    }    
        
        .steps-3-small p img
        {
            float: left;
            margin: 0 8px 10px 0;
        }

p a, p span 
{
	color: #9cd20c;
	font-family: 'CalibriBold';
}  
p a:hover
{
	color: #7ba803;
}

.document-printing h4
{
	margin-bottom: 5px;
}
.document-printing ul
{
	list-style-type: disc;
	margin-left: 20px;
}
.document-printing ul li 
{
	list-style-type: disc;
	margin-bottom: 15px;
}
.phone-p
{
	font-family: 'CalibriBold';
	line-height: 71px;
	font-size: 20px;
}
    .phone-p img
    {
	    float: left;
	    margin-right: 15px;
    }
.team
{
	width: 118px;
	float: left;
	margin: 0px 75px 50px 0px;
}
.team img
{
	max-width: 118px;
	float: left;
}
.team p
{
	float: left;
	padding: 5px 0;	
	line-height: 15px;
	background: #6ea919;
	text-align: center;
	color: #fff;
	margin: 0;
	*+float: none;
	*+padding-top: 123px;
}
.row.who-we-are
{
	background: url(../files/new_design/who-we-are.png) no-repeat 450px 202px transparent;
}
.row.who-we-are .full.columns:first-child 
{
	margin-bottom: 90px;
}
/*------------------------------
	Footer 
------------------------------*/
.box385
{
	width: 385px;
	height: 186px;
}
.box385 img
{
	float: left;
}
	
.info
{
	width: 250px;
	padding-right: 20px;
	padding-top: 41px;
}
.info p
{		
	color: #545454;
	font-family: 'Arial';
	font-size: 13px;
	line-height: 16px;
}
.info p.ptb
{
	padding: 10px 0px;
}
.info a
{
	text-decoration: underline;
	color: #545454;
}

.info h5
{
	font-family: 'Arial';
	font-size: 16px;
	text-transform: uppercase;
	color: #545454;
	font-weight: bold;
	margin:0;
	padding: 0;
}
.info h5 span
{
	color: #669a09;
}

.green
{
	color: #669a09 !important;
	font-weight: bold;
}

.border-image
{
	background: url(../images/border-dots.png) no-repeat right center;
}	

.footer-holder
{
	width: 100%;
	background: url(../images/bg-footer.png) repeat-x left top #9E9E9E;
	padding-top: 21px;
	height: 790px;
    margin-top: 180px;
	display: table;
	clear: both;
}

.query
{
	width: 100%;
	height: 49px;
	background-color: #bebebe;
	margin-bottom: 8px;
}
.query a
{
    background: url(../images/query.jpg) left 8px no-repeat!important;
    font-family: 'Nothing You Could Do', cursive;
    display: block;
    margin: 0 auto;
    margin-bottom: 0;
    line-height: 49px;
    padding-left: 50px;
    font-size: 24px;
    color: #fff;
    width: 820px; height: 49px;

}
.footer
{
	width: 1155px;
	height: 257px;
	margin: auto;
}
.footer-nav
{
	width: 1155px;
	margin: auto;
	/* text-align: center; */
	border-top: 2px solid #fff;
	height: 69px;
}
.footer-nav ul
{
	list-style-type: none;
	display: inline-block;
	height: 69px;
	*display: block;
	*width: 700px;
	text-align: center;
}
.footer-nav ul li
{
	float: left;
	font-size: 11px;
	line-height: 50px;
	padding: 0px 5px;
	color: #363636;
}
.footer-nav ul li a
{
	color: #363636;
	text-decoration: none;
	font-weight: normal;
}	

.footer-menu
{
	border-top: 2px solid #fff;
	margin: 50px auto 50px auto;
}
.footer-menu ul
{
	float: left;
	width: 240px;
}
.footer-menu ul li h5
{
	font-family: 'Arial';
	font-size: 16px;
	text-transform: uppercase;
	color: #545454;
	font-weight: bold;
	margin: 30px 0;
}
.footer-menu ul li a
{
	color: #545454;
	font-family: 'Arial';
	font-size: 13px;
	text-transform: none;
	padding: 2px 0;
	display: block;
}
.footer-menu ul li b
{
	color: #545454;
	display: block;
	padding: 2px 0 5px 0;
}
/* Accordion -------------------------------------------------------------------------------------  */  
.accordion
{
   width: 665px;/*526px;*/
}
   .accordion h3
   {
       margin: 0.4em 0 0 !important;       
   }
       
       .accordion h3 a
       {
           background: #d0d8e8 url(../images/bk_faq.png) top left no-repeat;                
           display: block;           
           font-size: 13px;           
           padding: 6px 6px 6px 30px;           
           text-decoration: none;
           width: 665px;
           color: #fff !important;
       }
       
       .accordion h3 a:hover, .ui-state-active a
       {
            background-color: #003399 !important;
            background-position: 0 -200px !important;
            color: #fff !important;
       }   

   .accordion div
   {
        background: #e9edf4 url(../images/bk_faqA.png) top left no-repeat;                    
        padding: 0 6px 6px 30px;           
        width: 665px;
   }                    
       
       .accordion.mc h3 a
       {
            background: #ffcdcd url(../images/bk_faqRed.png) top left no-repeat;   
            color: #380000;             
       }       
       
   .accordion.mc div
   {
        background: #ffe7e7 url(../images/bk_faqA_red.png) top left no-repeat;        
   } 
 
 /*---------------------------end Accordion------------------------------------*/

.btn
{
    /*background: rgb(139,186,30);
    background: -moz-linear-gradient(top, rgba(139,186,30,1) 0%, rgba(150,196,33,1) 51%, rgba(139,186,30,1) 51%, rgba(193,214,36,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,186,30,1)), color-stop(51%,rgba(150,196,33,1)), color-stop(51%,rgba(139,186,30,1)), color-stop(100%,rgba(193,214,36,1)));
    background: -webkit-linear-gradient(top, rgba(139,186,30,1) 0%,rgba(150,196,33,1) 51%,rgba(139,186,30,1) 51%,rgba(193,214,36,1) 100%);
    background: -o-linear-gradient(top, rgba(139,186,30,1) 0%,rgba(150,196,33,1) 51%,rgba(139,186,30,1) 51%,rgba(193,214,36,1) 100%);
    background: -ms-linear-gradient(top, rgba(139,186,30,1) 0%,rgba(150,196,33,1) 51%,rgba(139,186,30,1) 51%,rgba(193,214,36,1) 100%);
    background: linear-gradient(to botttom, rgba(139,186,30,1) 0%,rgba(150,196,33,1) 51%,rgba(139,186,30,1) 51%,rgba(150,181,30,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bba1e', endColorstr='#96b51e',GradientType=0 );*/
    background: url(../images/btn-bg.png) top left no-repeat;
    display: block;
    color: #fff;
    font-family: 'CalibriBold';  
    height: 33px;    
    width: 219px;
    cursor: pointer;
    margin-top: 20px;
    line-height: 33px;
    text-align: center;
}

    .btn:hover
    {
        opacity: 0.7;
    }
    
/*--------Free documents------------*/
.doc-p
{
    line-height: 90px;
}
    .doc-p img
    {
        float: left;
        margin-right: 15px;
        margin-left: 40px;
    }    
    
.free-docs-box
{
    float: left;
    width: 460px;
	margin-bottom: 45px;    
}
    .free-docs-box table
    {
        border; 0;
        /*border-spacing: 0 5px;*/
        border-collapse:collapse;
    }
    .free-docs-box tr
    {
        background-color: #f4f4f4;
        height: 55px;  
        /*margin-bottom: 5px;*/       	   
    } 
	.free-docs-box tr td
	{
		vertical-align: middle;
		padding: 0 12px;
		width: 127px;
		border-bottom: 5px solid #fff;
	}
        .free-docs-box tr td a
        {
            color: #8e959c;
            text-decoration: none;
			line-height: 15px;
			/*padding: 6px 32px 6px 20px;*/
		}   
		.free-docs-box tr td.last-child a
		{
			line-height: 55px;
		}
		.free-docs-box tr td a img
		{
			float: left;
			margin: 0 5px 0 -12px;
		}
		.free-docs-box tr td a img.mt10
		{
			margin-right: 12px !important;
		}
		.free-docs-box tr td.first-child
		{
			width: 285px;
		}
		
		.free-docs-box h4
		{
			/*display: table;*/
			clear: both;
		}
		.free-docs-box h4 img
		{
			float: right;
			margin-top: -20px;
			margin-left: 10px;
		}
.free-docs-box table.header
{
	margin-bottom: 20px;
}
	.free-docs-box table.header tr
	{
		background: none !important;
		height: auto !important;		
	}
	
		.free-docs-box table.header tr td
		{
			width: auto;
			border: none;
			padding: 0;
			vertical-align: middle;
		}
			.free-docs-box table.header tr td h3
			{
				padding-top: 18px;
				padding-right: 10px;	
			}
			
			.free-docs-box table.header tr td h4
			{
				padding-top: 18px;			
			}
			
			
			.free-docs-box table.header tr td img
			{
				margin: 0 0 0 10px;
			}
			
.reduce-letter-spacing
{
    /*letter-spacing: -2px;*/
    font-size: 27px;
}        
.special-header
{
    margin-top: 35px;        
}
    .special-header h3
    {
        display: inline-table;		
	} 
    
    .special-header img
    {
        max-height: 133px;
        margin: -35px 0 0 20px;
        float: right;
    }
    
    .special-header img.grey-folder
    {
        margin: -10px 0 0 20px;
    }
    
    .special-header  .width650
    {
        width: 650px;    
    }
    
/* bordered-table TABLE*/ 
    table.bordered-table 
    {           
        margin-top: 50px;
        font-size: 14px;
        border-collapse:collapse;
        border: 1px solid #000;  
        color: #3E3E3E;  
    }           
        .bordered-table td
        {
            border: 1px solid #000;    
            padding: 10px;
            vertical-align: middle;
        }
            .bordered-table td a
            {
                margin-left: 10px;  
                color: #9cd20c;  
                font-family: 'CalibriBold';               
            }
            
                .bordered-table td a:hover
                {
                    color: #7ba803; 
                }
                
#content ul
{
    list-style-type: disc;  
    margin-left: 65px;
    line-height: 24px;
    margin-bottom: 20px;  
}    
    #content ul li
    {
        list-style-type: disc;      
    } 
    
    #content ul ul
    {
        margin-left: 15px; 
        margin-bottom: 0;    
    }        

#content ol
{
    list-style-type: decimal;  
    margin-left: 65px;
    line-height: 24px;
    margin-bottom: 20px;      
}
    #content ol li
    {
        list-style-type: decimal;
        font-weight: bold;      
    }
	
	#content ol.no-bold li
    {
        font-weight: normal;      
    }
        #content ol ul
        {
            list-style-type: lower-latin;
        }
             #content ol ul li
             {
                list-style-type: lower-latin;
                font-weight: normal;     
             }

.begin-order
{
    background: url(../files/new_design/bg-begin-order.png) top left no-repeat; 
    height: 145px;
    width: 223px;    
}

    .begin-order p, .show-price p, .show-free p
    {
        color: #fff;
        font-size: 30px;
        line-height: 48px;
        text-align: right;
        padding-right: 60px;
    }
    
    .begin-order a
    {
        line-height: 24px;
        color: #9cd20c;  
        font-family: 'CalibriBold';               
        background-color: #2f353e;
        width: 110px;
        font-size: 16px;
        padding: 4px 0;  
        margin: 35px 90px;
        display: block;
        text-align: center;
    }
    
.show-price
{
    background: url(../files/new_design/bg-price.png) top left no-repeat; 
    width: 225px; 
    height: 79px;     
}  

.show-free
{
    background-color: #2f353e;
    width: 200px;
    height: 45px;    
    border-right: 23px solid #9cd20c;
    border-left: 1px solid #9cd20c;
} 

.notes
{
    background-color: #ff0000;
    margin: 0;
    width: 225px;     
}

    .notes p
    {
        margin: 0 !important;
        color: #fff;
        font-size: 16px;
        text-align: center;
        line-height: 32px; 
        font-size: 18px;
        font-weight: bold;   
    }
    
.document-pack
{
    margin-left: 35px;
}    
    .document-pack img
    {
        margin: 0;
        float: left;
    }    

    .document-pack p
    {
        clear: both;
        margin: 10px 0; 
    }

.free-docs-box.custodian-trust-box, .free-docs-box.tris-box
{
	width: 100%;
}
.free-docs-box.custodian-trust-box tr td:first-child
{
	width: 744px;
}
.free-docs-box.custodian-trust-box tr td
{
	width: 16.7%;
}
.free-docs-box.tris-box tr td
{
	width: 50%;
}
.free-docs-box.tris-box tr td.first-child
{
	width: 437px;
}
        
.loggedin ul
{
    float: right;
} 
    .loggedin ul li
    {
        float: left;
        padding: 0 5px; 
    }
        .loggedin ul a
        {
            color: #CCCCCC;
            font-size: 13px;
            line-height: 25px;             
        }
        
        .loggedin ul a:hover
        {
            color: #fff;
        }
        
        .loggedin ul p
        {
            margin-bottom: 0;
        }

/*------------------------------
    Sidebar 
------------------------------*/
.sidebar
{
    float: left;
    width: 19%;     
}

    .sidebar img
    {
        margin: 20px 0 20px 58px;
    }
    #content .sidebar ul
    {
        list-style-type: none;  
        margin: 0; 
        padding: 0;
    }
        #content .sidebar ul li
        {
            list-style-type: none;    
            padding: 10px;
            border:  1px solid #d3d3d3;  
			margin: -1px 0 0;
			position: relative;
			height: 24px;
        }
        
        #content .sidebar ul li a
        {
            color: #8e959c; 
			padding-left: 10px;           
        }
        #content .sidebar ul li a span
		{
			background: transparent;
			position: inherit;
			width: inherit;
			height: inherit;
			left: inherit;
			top: inherit;
			display: inherit;
		}
        #content .sidebar ul li a:hover, #content .sidebar ul li.active
        {
            color: #9cd20c;
            font-family: 'CalibriBold';
        }
		#content .sidebar ul li.active span
		{
			display: block;
		}
		#content .sidebar ul li:hover a span, #content .sidebar ul li.active a span
		{
			display: inherit;
		}
		#content .sidebar ul li span
        {
            display: none;
			width: 47px;
			height: 47px;
			background: url(../files/new_design/next-icon-transp.png) no-repeat center center transparent;
			position: absolute;
			left: -35px;
			top: 0px;        
			margin: 0px;
			padding: 0px;    
        }
        
.user_message
{
    border: 1px solid green;
    padding: 5px;
    font-weight: bold;
    margin-bottom: 5px;
}    

/*------------------------------
    Tables 
------------------------------*/
.table
{
    width: 100%;
    color: #363636;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}    
    .table th
    {
        padding-left: 10px;
        text-align: left;
        background-color: #898989;
        color: #fff;
        font-family: 'CalibriBold';
        height: 47px;
        vertical-align: middle;
    }
    
    .table tr.tablerowalt
    {
        background-color: #fff;
    }
    
    .table tr.tablerowalt
    {
        background-color: #f4f4f4;
    }
    
        .table td
        {
            padding-left: 10px;
            height: 48px;
            vertical-align: middle;
        }
        
            .table td a
            {
                color: #363636;    
                text-decoration: underline;
            }
            
            
            .table a[href$=".pdf"] 
            {
                background: url("../images/i_PDF.png") no-repeat scroll left center transparent;
                border: 0 none !important;
                display: inline-block;
                line-height: 18px;
                margin: 2px auto;
                padding-left: 15px;
                text-decoration: none;
            }
/*------------------------------
    Welcome back page 
------------------------------*/            
.welcome-back h3
{
    margin-top: 30px;
}

.welcome-back hr
{
    width: 100%;
}

.welcome-back div.left
{
    width: 49%;
    margin-top: 35px;
}

.welcome-back div.left
{
    border-right: 2px solid #ddd;
}  
       
.welcome-back div.right 
{
    width: 48%;
    margin-top: 35px; 
    margin-left: 10px;   
}       

.welcome-back p
{
    margin-bottom: 10px;
    margin-right: 10px;
}

    .welcome-back div p b {
        
        width: 100px;
        display: inline-block;
        text-align: right;
        padding-right: 10px;
    }
    
    .welcome-back div img
    {
        margin-left: 120px;
    }
    
    .welcome-back a.btn
    {
        margin-top: 40px;
        margin-left: 120px;
    }
#pagination
{
    font: 0.8em/1.4em Verdana,Helvetica,Arial,sans-serif;
    margin-top: 20px;
}

.main-nav
{
	position: relative;
	z-index: 2;
}
	#wrapper
	{
		position: relative;
	}
    
.quick-links-shadow
{
    border-top: 5px solid #fff;
    position: fixed;
    top: 0;
    width: 100%;     
    z-index: 9;
    height: 10px;
    box-shadow: inset 0px 5px 5px rgba(0,0,0,0.1);
}    

.quick-links
{
    border-top: 5px solid #fff;	
    position: fixed;
	top: 0; 
	width: 400px; height: 50px;  
    overflow: hidden;   
	z-index: 9;
}	

.quick-links div.row > div
{
	/*padding: 5px 40px 10px 15px;*/
	padding: 5px 30px 10px 30px;
	display: table;
	border-radius: 0px 0px 50px 50px;
	-webkit-border-radius: 0px 0px 50px 50px;
	-moz-border-radius: 0px 0px 50px 50px;
	background: #fff;
	width: 300px;
	box-shadow: 0px 4px 6px rgba(0,0,0,0.2);
}
	.quick-links ul {
		margin: 0;
		padding:0;
		float: left;
	}
	
	.quick-links li {
		float: left;
		margin-right: 10px;
	}
	.quick-links li a {
		display: block;
		text-indent: -9999px;
		width: 22px;
		height: 22px;
	}
		.quick-links li .ql1 {
			background: url(../images/e-green.png) no-repeat center center transparent;
		}
		.quick-links li .ql2 {
			background: url(../images/e-orange.png) no-repeat center center transparent;
		}
		.quick-links li .ql3 {
			background: url(../images/e-blue.png) no-repeat center center transparent;
		}
		.quick-links li .ql4 {
			background: url(../images/e-red.png) no-repeat center center transparent;
		}
	.quick-links p {
		color: #707070;
		font-size: 15px;
		float: left;
		margin: 0;
	}
    

#sitemap h4{margin-bottom: 10px;}
#sitemap h4 a{color:#9cd20c}    
#sitemap .parent_items{margin-left:25px;}
#sitemap ul{margin-bottom: 10px;}
#sitemap ul li{list-style: none;}
#sitemap li a{color: #626262;}
#sitemap ul.parent_items > li > a{font-weight: bold;}

#docForm label.note{width: auto!important; margin: 0 25px 25px 0;}
.online_cpd h3{font-size: 28px;}
.online_cpd h4{font-size: 24px;}
.normal li{font-weight: normal!important;}
em{font-style: italic;}
#content .row h4{margin-bottom: 15px;}

table.styled-table{border-collapse: collapse;}
table.styled-table td{padding: 5px;}
.styled-table tr:nth-child(even) {
    background-color: #eee;
}

a.place_order{background: url("../images/btn-order.png") no-repeat; height: 85px;width: 322px;text-align: center;display: block;font-size:24px;line-height: 85px;color: #fff!important;text-decoration: none!important;}
a.place_order2{background: url("../images/btn-order2.png") no-repeat; height: 107px;width: 406px;text-align: center;display: block;font-size:22px;line-height: 95px;color: #fff!important;text-decoration: none!important;}
a.align_top {
    float: right;
    margin-right: -100px;
    margin-top: -100px;
    position: relative;
    z-index: 9999;
}

.agent-forms .header,
.agent-forms .quick-links,
.agent-forms .quick-links-shadow,
.agent-forms .footer-holder,
.agent-forms #docForm .icon_header.right.mt50,
.agent-forms #docForm .right.grey-text{
    display: none;
}

.terms-condition{
    color: #9cd20c;
}

dt{display:inline}